@charset "utf-8";

/* body {background-color:#000;margin:10px;overflow-y:scroll;overflow-x:hidden;background-image:url(/imgs/main_bg2.jpg);background-repeat:repeat-x;background-position:left top;} */
body {background-color:#000;margin:10px;overflow-y:scroll;overflow-x:hidden;}

table {border:0px;margin:0px;border-spacing:0;cellpadding:0;border-collapse:collapse;text-align:left;}
table td {padding:0px;}
table.cs {border-collapse:separate !important;}
table.cs1 {border-collapse:separate !important;border-spacing:1px;}
table.cs2 {border-collapse:separate !important;border-spacing:2px;}
table.cs5 {border-collapse:separate !important;border-spacing:5px;}
table.cs10 {border-collapse:separate !important;border-spacing:10px;}
a.header_link {font:normal 8px/8px tahoma,arial,verdana;}
a.mm11 {font:normal 12px verdana,tahoma,verdana,arial;color:#fff;text-decoration:none;}
td.mm1 {padding:3px;}
td.mmb {text-align:right;padding-top:5px;}
td.mmbr {text-align:right;padding-top:5px;padding-right:5px;}
img.mbico {width:21px;height:21px;border:0px;}

td.H1ICO {vertical-align:top;}
td.H1TXT {vertical-align:middle;padding:10px 0px 25px 0px;}
h1 {margin:5px;font:normal 14px verdana,tahoma,arial;color:#aaa;}
h2 {font:bold 22px/1.5 arial,verdana,tahoma;}
a.flink {font:normal 9px verdana,tahoma,arial;color:#333;text-decoration:none;}
a:hover.flink {color:#fff;text-decoration:underline;}
h1.title {margin:5px;font:normal 14px verdana,tahoma,arial;color:#777;}

/* INDEX */
a.inf1 {font:bold 13px/18px 'Open Sans Condensed',arial,tahoma,verdana,arial;text-decoration:none;color:#557;font-variant:small-caps;text-shadow:0px 1px 0px #fff;}
a:hover.inf1 {text-decoration:underline;}
a.inf2 {font:normal 13px/18px tahoma,verdana,arial;text-decoration:underline;color:#555;}
a:hover.inf2 {text-decoration:underline;color:#00f;}
td.inf3 {font:normal 11px/14px verdana,tahoma,arial;padding-bottom:2px;border-bottom:1px solid #555;}
td.inf4 {padding-top:2px;}
td.in1 {font:normal 11px/12px verdana,tahoma,verdana,arial;padding-left:15px;padding-right:15px;font-variant:small-caps;}
td.in2 {font:normal 10px/11px verdana,tahoma,arial;padding-left:15px;padding-right:4px;padding-bottom:6px;color:#99b;}
td.inc {font:normal 11px/12px verdana,tahoma,arial;text-align:center;color:#555;vertical-align:middle;}
td.in3 {font:normal 11px/14px verdana,tahoma,verdana,arial;padding-left:15px;padding-right:15px;padding-top:5px;font-variant:small-caps;}
td.infm {text-align:center;}
td.ins {vertical-align:top;font:normal 12px/12px verdana,tahoma,arial;padding:4px;color:#fff;background-color:#0b2;border-radius:10px;padding-left:15px;padding-bottom:6px;text-shadow: #040 1px 1px 1px;}
td.insl {vertical-align:top;font:normal 12px/12px verdana,tahoma,arial;padding:4px;color:#fff;background-color:#0b2;border-radius:10px 0px 0px 10px;padding-left:15px;padding-bottom:6px;text-shadow: #040 1px 1px 1px;}
td.insr {vertical-align:top;font:normal 12px/12px verdana,tahoma,arial;padding:4px;color:#fff;background-color:#0b2;border-radius:0px 10px 10px 0px;padding-left:15px;padding-bottom:6px;text-shadow: #040 1px 1px 1px;}
td.inz {vertical-align:top;font:normal 12px/12px verdana,tahoma,arial;padding:4px;color:#fff;background-color:#0078BB;border-radius:10px 0px 0px 10px;padding-left:15px;padding-bottom:6px;text-shadow: #040 1px 1px 1px;text-decoration:blink;}
td.inst {vertical-align:top;border-bottom:1px solid #fff;padding-bottom:10px;font:normal 14px/14px verdana,tahoma,arial;color:#fff;text-shadow: #000 2px 2px 1px;}
td.inst4 {vertical-align:top;border-bottom:1px solid #fff;padding-bottom:10px;font:normal 14px/14px verdana,tahoma,arial;color:#222;}
td.insfm {vertical-align:top;font:normal 12px/12px verdana,tahoma,arial;padding:4px;color:#fff;background-color:#0b2;border-radius:10px;padding-left:10px;padding-right:10px;padding-bottom:6px;text-shadow: #040 1px 1px 1px;}
img.insfm {border:1px solid #aaa;padding:1px;}
img.innp {border:1px solid #fff;padding:0px;opacity:0.7;}
img.innp:hover {opacity:1;}
td.innp {padding-top:10px;}
td.innpt {padding:4px;font:normal 13px/13px verdana,tahoma,arial;}
li.innp {border:1px solid transparent;}
a.inst {font:normal 12px/12px verdana,tahoma,arial;color:#fff;text-shadow: #040 1px 1px 1px;text-decoration:none;}
a:hover.inst {font:normal 12px/12px verdana,tahoma,arial;color:#fff;text-shadow: #020 1px 1px 1px;text-decoration:underline;}
h2.inst {display:inline;font:normal 14px/14px verdana,tahoma,arial;color:#fff;text-shadow: #040 1px 1px 1px;}
a.ins {font:normal 13px/18px tahoma,verdana,arial;text-decoration:underline;color:#007;}
a:hover.ins {text-decoration:underline;}
a.in1 {font:normal 14px/14px verdana,tahoma,verdana,arial;text-decoration:none;color:#03f;font-variant:small-caps;}
a:visited.in1 {color:#77f;}
a:hover.in1 {text-decoration:underline;color:#222;}
a.lake1 {font:normal 14px/14px verdana,tahoma,verdana,arial;text-decoration:none;color:#03f;font-variant:small-caps;}
a:visited.lake1 {color:#77f;}
a:hover.lake1 {text-decoration:underline;color:#222;}
a.in2 {font:normal 10px/12px verdana,tahoma,verdana,arial;text-decoration:none;color:#333;font-variant:small-caps;}
a:visited.in2 {color:#77f;}
a:hover.in2 {text-decoration:underline;color:#222;}
a.in3 {font:normal 14px/14px verdana,tahoma,verdana,arial;text-decoration:none;color:#f30;font-variant:small-caps;}
a:visited.in3 {color:#77f;}
a:hover.in3 {text-decoration:underline;color:#222;}
td.in4 {vertical-align:top;}
a.in5 {font:bold 12px/12px verdana,tahoma,verdana,arial;text-decoration:none;color:#f30;font-variant:small-caps;}
a:visited.in5 {color:#339;}
a:hover.in5 {text-decoration:underline;color:#222;}
td.in5 {color:#555;font:normal 9px/11px verdana,tahoma,verdana,arial;font-variant:small-caps;vertical-align:middle;}
td.in5i {padding-left:7px;}
td.in5r {font:normal 8px/9px verdana,tahoma,verdana,arial;font-variant:small-caps;vertical-align:middle;padding-top:10px;color:#888;}
td.in5l {font:normal 8px/11px verdana,tahoma,verdana,arial;font-variant:small-caps;vertical-align:middle;padding-top:2px;padding-left:17px;color:#888;}
div.in5lc {width:420px;white-space:nowrap;font:normal 8px/11px verdana,tahoma,verdana,arial;font-variant:small-caps;vertical-align:middle;padding-top:2px;padding-left:17px;color:#888;overflow:hidden;}
td.in5ii {padding-left:7px;padding-right:7px;vertical-align:bottom;}
span.in5r {border-bottom:1px dotted #777;}

/* FORECAST */
td.fca1 {padding-right:10px;vertical-align:top;}
td.fca2 {text-align:justify;padding:0px;}
a.fca1 {font:normal 11px/14px tahoma,verdana,arial;text-decoration:none;color:#555;}
a:hover.fca1 {text-decoration:underline;}
h1.title2 {font:normal 16px/20px verdana,tahoma,arial;color:#333;}
td.fcnp {vertical-align:top;}
a.forecastArticle {color:#151;text-decoration:none;}
a:hover.forecastArticle {text-decoration:underline;}

/* ARTICLES */
td.srch3 {vertical-align:top;}
input.srch1 {padding:5px;border:1px solid #999;width:65%;padding-left:10px;display:inline-block;}
input.srch2 {padding:3px;width:20%;}
a.art0 {font:normal 14px/14px verdana,arial;text-decoration:underline;color:#ddf;}
a:hover.art0 {text-decoration:underline;}
h2.library {font:normal 17px/15px georgia,serif,arial;color:#009;display:inline;}
td.art0 {vertical-align:top;padding:0px;font:normal 8pt verdana,tahoma,arial;color:#777;padding-right:8px;text-align:right;}
td.art1 {vertical-align:middle;font:normal 8pt verdana,tahoma,arial;}
td.art0i {width:50px;}
td.arts1 {vertical-align:top;width:250px;text-align:right;padding-right:3px;padding-top:1px;}
td.arts2 {vertical-align:top;width:80px;}
td.arts3 {vertical-align:top;width:400px;}
img.arti {border-radius:2px;border:1px solid #ddd;}
a.artl {text-decoration:none;color:#aaa;text-decoration:underline;}
a:visited.artl {text-decoration:none;color:#aaa;text-decoration:underline;}
a:hover.artl {text-decoration:underline;color:#00f;}
h5.artl {display:inline;font:normal 17px/25px arial,tahoma,verdana;color:#111;}
a.arts {font:normal 14px/14px tahoma,arial,verdana;text-decoration:none;color:#777;vertical-align:middle;}
a:hover.arts {text-decoration:underline;color:#00f;}

td.ep0 {text-align:right;}
td.eph1 {vertical-align:middle;color:#777;}
a.ep0 {font:normal 14px/1.5 verdana,arial;text-decoration:underline;color:#009;}
a:hover.ep0 {color:#000;}
h1.epaper {font:normal 15px/18px verdana,tahoma,arial;display:inline;color:#555;}
a.ep2 {font:normal 14px/1.5 verdana,arial;text-decoration:underline;color:#009;}
a:hover.ep2 {color:#000;}
td.ep2 {padding-top:7px;height:20px;font:bold 14px/17px verdana,tahoma,arial;padding-top:20px;}
td.ep1  {width:60px;padding:5px;vertical-align:top;padding-top:20px;text-align:left;}
td.ep11 {width:175px;padding:5px;vertical-align:top;padding-top:20px;text-align:left;}
td.ep3 {vertical-align:top;padding-top:3px;}
td.ep4 {text-align:center;color:red;padding:20px;font:normal 11px tahoma,arial,verdana;}

/* PHOTOALBUMS */
td.pa2 {font:italic 10px/8px times,tahoma,arial;color:#aaa;padding-bottom:7px;}
a.pa0 {font:normal 13px verdana,arial;text-decoration:none;color:#009;}
a:hover.pa0 {text-decoration:underline;}
h1.photo {font:bold 18px helvetica,arial,verdana,tahoma,arial;color:#333;}
td.paa2 {font:normal 8px verdana,tahoma,arial;width:110px;}
td.paad {font:bold 8px verdana,tahoma,arial;text-align:center;padding-right:5px;width:30px;color:#777;}
span.paad {font:bold 11px verdana,tahoma,arial;}
td.pap {padding-bottom:7px;vertical-align:top;width:135px;}
td.paur {text-align:right;font:normal 11px verdana,tahoma,arial;color:red;}
a.paur {text-decoration:none;color:red;text-decoration:underline;}
img.pati {padding:1px;border:1px solid #aaa;border-radius:5px;}
td.panf1 {width:20px;text-align:center;vertical-align:middle;font:normal 8px tahoma,arial;color:#555;}
a.par {text-decoration:none;font:normal 13px/20px verdana,tahoma,arial;}
span.paat {font:italic 10px times,tahoma,arial;color:#777;}
td.pakr {padding-left:20px;width:45px;}
td.pakl {padding-right:20px;width:45px;}
td.pada {padding:5px;padding-left:0px;font:normal 14px tahoma,arial,verdana;color:#555;}
img.patf {padding:1px; border:1px solid #98DF7F;border-radius:2px;}
a.pasa {font:normal 10px verdana,arial;text-decoration:none;color:#009;}
a:hover.pasa {text-decoration:underline;}
td.pasa {padding-top:30px;text-align:left;color:#777;font:normal 10px verdana,arial;}
td.pamt {text-align:right;padding:5px;padding-right:10px;font:normal 11px/20px verdana,tahoma,arial;color:#999;}
img.patl {border:1px solid #bbb;}
td.paco1 {padding:5px;padding-top:10px;color:#777;font:italic 14px/15px times,arial,tahoma;}
td.paco2 {padding-left:2px;padding-top:15px;}
td.paco8 {font:normal 10px/10px verdana,tahoma,arial;padding:10px;padding-bottom:2px;color:#888;}
td.paco9 {padding:0px 0px 2px 10px;font:italic 15px/17px times,tahoma,arial;color:#333;}
div.paco {
	/*display:none;*/
	padding:0px;
}
textarea.pcom {padding:4px;border:1px solid #777;font:normal 12px/15px verdana,tahoma,arial;width:700px;height:42px;}
textarea.pcoma {padding:4px;border:1px solid #777;font:normal 12px/15px verdana,tahoma,arial;width:700px;height:42px;background-image:url(/imgs/pcoma.png);}
input.pait1 {width:400px;padding:4px;font:normal 12px/15px verdana,tahoma,arial;border:1px solid #999;}
textarea.pait1 {width:400px;padding:4px;border:1px solid #bbb;}
a.pamp {font:normal 11px/14px verdana,arial;text-decoration:none;color:#009;}
a:hover.pamp {text-decoration:underline;}
td.paea1 {font:normal 10px tahoma,arial,verdana;color:#777;}
a.parl {font:normal 14px/20px verdana,arial;text-decoration:underline;color:#99b;}
a:hover.parl {text-decoration:underline;color:#111;}
td.parl {padding-top:50px;font:normal 11px/18px verdana,arial;color:#555;}
h2.pavp {display:inline;font:normal 12px/15px verdana,tahoma,arial;}
td.pavp {padding:3px;text-align:right;font:normal 11px/13px verdana,tahoma,arial;}
td.pami {padding:3px;padding-left:7px;font:normal 10px verdana,tahoma,arial;color:#aaa;}
td.paep {font:normal 11px/12px tahoma,arial,verdana;color:#333;vertical-align:top;padding-top:11px;}
select.paep {padding:6px;width:700px;font:normal 14px/14px verdana,tahoma,arial;background-color:#ffa;border:1px solid #999;}
textarea.paep {padding:7px;width:700px;height:50px;font:normal 14px/14px verdana,tahoma,arial;background-color:#ffa;border:1px solid #999;}
input.paep {padding:7px;width:700px;font:normal 14px/14px verdana,tahoma,arial;background-color:#ffa;border:1px solid #999;}
input.padt {width:150px;font:normal 14px/14px verdana,tahoma,arial;padding:3px;color:#000;text-align:center;background-color:#ffa;border:1px solid #999;;vertical-align:middle;}
a.pama {font:normal 13px/20px verdana,tahoma;text-decoration:none;}
a:hover.pama {text-decoration:underline;}

/* RESERVOIR */
td.rst {font:bold 14px/16px helvetica,arial;padding:15px;text-shadow: white 1px 1px 1px;}
td.rsr1 {border:1px solid #333;}
td.rspa {padding-top:20px;}
img.rspa {padding:0px; border:1px solid #333;}
td.rsnp {font:normal 10px/15px verdana,tahoma,arial;}
a.rsnp {color:#00f;text-decoration:none;font-weight:bold;}
a:hover.rsnp {text-decoration:underline;}
td.rsx1 {padding-top:50px;font:normal 10px/15px verdana,tahoma,arial;color:#777;text-align:right;}
td.rsx2 {padding-left:10px;font:normal 10px/11px verdana,tahoma,arial;color:#777;}
td.rsx3 {padding-top:20px;padding-bottom:20px;font:normal 12px/15px verdana,tahoma,arial;color:#333;text-align:left;}
td.rsm8 {width:85px;color:#777;font:normal 10px/12px "Trebuchet MS",Arial,Helvetica,sans-serif;vertical-algin:top;}
td.rsm9 {color:#115;font:normal 11px/12px "Trebuchet MS",Arial,Helvetica,sans-serif;padding-bottom:7px;}
td.rsx3m {padding-top:20px;padding-bottom:0px;font:normal 12px/15px verdana,tahoma,arial;color:#333;text-align:left;}
td.rscc {padding-left:10px;padding-right:20px;}
a.rsx1 {color:#555;text-decoration:none;}
a:hover.rsx1 {color:#333;text-decoration:underline;}
td.rsar {padding-top:40px;padding-bottom:20px;font:normal 11px/17px verdana,tahoma,arial;color:#aaa;text-align:justify;}
a.rsar {color:#aaa;text-decoration:none;}
a:hover.rsar {color:#0a0;text-decoration:underline;}
a.rscc {color:#33f;text-decoration:none;}
a:hover.rscc {color:#333;text-decoration:underline;}
a.rsar2 {color:#222;text-decoration:none;}
a:hover.rsar2 {color:#000;text-decoration:underline;}

tr.rtrz {background:#F6FDE7;}
td.rsd1,td.rsd1i {padding-left:10px;padding-top:7px;padding-bottom:7px;font:normal 12px/15px verdana,tahoma,arial;border-left:1px solid #ccc;}
td.rsd1i {font:italic 11px/12px georgia,serif;}
td.rsd2 {padding-left:10px;padding-top:7px;padding-bottom:7px;font:normal 11px/15px verdana,tahoma,arial;color:#caa;border-left:1px dotted #ccc;}

td.rsd1m {padding-left:10px;padding-top:15px;font:normal 11px/11px verdana,tahoma,arial;padding-bottom:10px;color:#090;}
td.rsl1 {padding-top:30px;}
td.rsrt {padding-top:10px;font:normal 10px/18px verdana,tahoma,arial;color:#333;}
td.rslt {font:normal 13px verdana,tahoma,arial;padding:5px;padding-top:10px;padding-right:30px;border-bottom:1px dotted #777;vertical-align:middle;font-variant:small-caps;}
div.rslt {font:normal 9px verdana,tahoma,arial;color:#555;float:right;}
td.rslr {width:180px;font:normal 10px verdana,tahoma,arial;padding-left:4px;}
td.rslp {width:25px;}
a.rslr {color:#333;text-decoration:none;font:normal 10px tahoma,verdana,tahoma,arial;}
a:hover.rslr {text-decoration:underline;}
div.rsla {display:block;padding:5px;background-image:url(/imgs/rbg.png);background-repeat:repeat-x;background-position:left top;}
h1.lake {font:bold 16px/19px helvetica,arial;color:#111;display:inline;}
h3.lake {font:bold 12px/19px helvetica,arial;color:#555;display:inline;}
h2.lake {font:normal 12px/15px verdana,tahoma,arial;display:inline;}
td.rswi {text-align:right;}
h1.rsadd {font:bold 14px/28px helvetica,arial;color:#793;display:inline;}
td.rsvt {vertical-align:top;}
td.rsa1 {font:normal 12px/15px verdana,tahoma,arial;color:#333;padding-top:10px;}
span.rsa1 {font:italic 11px/15px times,verdana,tahoma,arial;color:#555;}
input.rsa1 {padding:6px;border:1px solid #999;border-radius:5px;font:normal 14px/14px verdana,tahoma,arial;width:460px;color:#015;letter-spacing:0.03em;}
input.rsa2 {padding:6px;border:1px solid #999;border-radius:5px;font:normal 14px/14px verdana,tahoma,arial;width:225px;text-align:center;color:#555;}
textarea.rsa1 {padding:6px;border:1px solid #999;border-radius:5px;font:normal 14px/18px verdana,tahoma,arial;width:460px;height:110px;color:#015;vertical-align:middle;}
input.rsas {padding:5px;letter-spacing:1px;text-align:center;width:300px;font:normal 14px/14px verdana,tahoma,arial;font-variant:small-caps;}
td.rsgm1 {font:bold 8px/8px verdana,tahoma,arial;text-decoration:none;color:#fff;background-color:blue;padding:2px;tex-align:center;padding-left:5px;padding-right:5px;cursor:pointer;}
div.l1 {margin-left:1px;display:inline-block;font:bold 8px/8px tahoma,arial,verdana;text-decoration:none;color:#fff;background-color:#44f;padding:2px 5px 3px;cursor:pointer;}
div.l2 {margin:4px 0px 3px;white-space:nowrap;}
select.rsa1 {padding:6px;border:1px solid #999;border-radius:5px;font:normal 14px/14px verdana,tahoma,arial;width:460px;color:#015;letter-spacing:0.03em;}
input.rsa3 {padding:6px;border:1px solid #999;border-radius:5px;font:normal 14px/14px verdana,tahoma,arial;}
td.rsa3 {padding-left:5px;padding-right:10px;font:bold 10px/12px verdana,tahoma,arial;color:#334;}
td.rsal {font:normal 10px/16px tahoma,verdana,arial;padding:10px;padding-top:15px;color:#555;}
a.rsal {text-decoration:none;color:#555;}
a:hover.rsal {color:#222;text-decoration:underline;}
div.rspw {padding:5px;padding-top:15px;font:normal 11px/17px verdana,tahoma,arial;}
a.rspw {font:bold 13px/17px verdana,tahoma,arial;text-decoration:none;color:#00f}
a:hover.rspw {text-decoration:underline;}
a.rspw3 {font:bold 11px/17px verdana,tahoma,arial;text-decoration:none;color:#5a5;}
a:hover.rspw3 {text-decoration:underline;}
a.rspw2 {text-decoration:none;color:#555;}
a:hover.rspw2 {text-decoration:none;color:#111;}
a.lakeh3 {text-decoration:none;}
a:hover.lakeh3 {text-decoration:underline;color:#00f;}

td.rse1 {padding-left:30px;vertical-align:middle;height:20px;}
a.rse1 {font:normal 12px/20px verdana,tahoma,arial;text-decoration:none;}
a:hover.rse1 {text-decoration:underline;}
a.rse11 {color:#99f;font:bold 11px/20px verdana,tahoma,arial;text-decoration:underline;}
a:hover.rse11 {color:#0f0;}
span.res11 {color:#00a;}

/* REPORTS */
h1.reports {font:normal 16px helvetica,arial,verdana,tahoma,arial;color:#999;display:inline-block;}
td.rep1 {font:normal 8pt verdana,tahoma,arial;color:#555;text-align:center;padding-left:10px;padding-right:5px;}
td.rep2 {font:bold 8pt verdana,tahoma,arial;color:#222;padding-right:10px;padding-left:10px;}
a.rep1 {text-decoration:underline;font:normal 14px/19px verdana,tahoma,arial;color:#ccc;}
a:visited.rep1 {color:#77f;}
a:hover.rep1 {text-decoration:underline;}
a.rep2 {text-decoration:none;font:normal 10px/12px verdana,tahoma,arial;color:#777;}
a:hover.rep2 {color:#222;}
a.repmm {text-decoration:none;font:normal 11px/12px verdana,tahoma,arial;color:#777;}
a:hover.repmm {color:#222;}
a.repwr {text-decoration:underline;font:normal 11px/11px verdana,tahoma,arial;color:#69f;color:#9cf;}
a:hover.repwr {color:#fff;}
a.reprw {text-decoration:underline;font:normal 11px/11px verdana,tahoma,arial;color:#69f;color:#39f;}
a:hover.reprw {color:#fff;}
a.repmms {text-decoration:none;font:normal 10px/11px verdana,tahoma,arial;color:#777;}
a:hover.repmms {color:#222;}
h5.repwr {display:inline;color:#069;font:normal 11px/14px verdana,tahoma,arial;}
div.repwr {display:block;font:bold 11px/11px tahoma,verdana,tahoma,arial;color:#fff;background-color:#07f;padding:7px 20px 7px 20px;border-radius:5px;text-decoration:#069 0px 1px 1px;}
span.repi {font:normal 11px/11px verdana,tahoma,arial;}
input.repi1 {padding:5px;border:1px solid #BCF;background-color:#DEF;font:normal 13px/13px verdana,tahoma,arial;width:100px;text-align:center;}
td.repi2 {padding-right:0px;}
td.repi21 {padding-right:20px;}
textarea.repi2 {width:750px;height:57px;padding:4px;border:1px solid #BCF;background-color:#DEF;font:normal 15px/19px verdana,tahoma,arial;}
select.repi3 {width:250px;vertical-align:middle;height:35px;padding:5px;padding-left:10px;padding-right:10px;font:normal 13px/13px verdana,tahoma,arial;border:1px solid #BCF;background-color:#DEF;}
textarea.repi4 {width:750px;height:300px;padding:4px;border:1px solid #BCF;background-color:#def;font:normal 15px/19px verdana,tahoma,arial;}
td.repi11 {padding-top:15px;color:#3E89D3;font:bold 11px/11px verdana,tahoma,arial;text-align:left;}
a.repiw {text-decoration:none;font:italic 12px/15px arial,tahoma,verdana;color:#333;}
a:hover.repiw {text-decoration:underline;}
select.repia {width:250px;vertical-align:middle;padding:3px;font:normal 11px/11px verdana,tahoma,arial;border:1px solid #FFF;background-color:#FFF;}
textarea.replc {color:#1F558B;width:725px;height:85px;border:1px solid #3E89D3;padding:10px;font:bold 13px/20px verdana,tahoma,arial;}
td.repoc {font:bold 15px/20px 'Open Sans Condensed',verdana,tahoma,arial;color:#111;padding-top:25px;}
td.repi1 {color:#3E89D3;font:bold 11px/11px verdana,tahoma,arial;text-align:right;vertical-align:top;padding-top:20px;}
span.reped {color:#aaa;font:normal 8px/8px verdana,tahoma,arial;}
h3.rep {display:inline;font:normal 14px/19px verdana,tahoma,arial;color:#222;}
td.repz1 {padding-right:10px;color:#aaa;font:bold 11px/11px verdana,tahoma,arial;text-align:right;vertical-align:top;padding-top:17px;}
td.repx1 {color:#1A4876;font:normal 14px/25px 'Roboto Slab',verdana,tahoma,arial;text-align:left;padding-top:10px;}
td.repz0 {padding-right:10px;color:#84D235;font:bold 11px/11px verdana,tahoma,arial;text-align:right;vertical-align:top;padding-top:20px;}
td.repx0 {color:#436E18;font:bold 13px/13px verdana,tahoma,arial;text-align:left;padding-top:18px;}
td.repz2 {padding-right:10px;color:#D13654;font:bold 11px/11px verdana,tahoma,arial;text-align:right;vertical-align:top;padding-top:2px;}
td.repx2 {color:#6E1829;font:bold 13px/13px verdana,tahoma,arial;text-align:left;padding-top:0px;padding-bottom:15px;}
td.repz3 {padding-right:10px;color:#777;font:bold 11px/11px verdana,tahoma,arial;text-align:right;vertical-align:top;padding-top:20px;padding-bottom:5px;}
td.repx3 {color:#222;font:normal 15px/30px 'Roboto Slab',verdana,tahoma,arial;text-align:justify;padding:40px;background-color:#ffd;border:1px solid #eee;}
td.repz4 {padding-right:10px;color:#761A76;font:bold 11px/11px verdana,tahoma,arial;text-align:right;vertical-align:top;padding-top:7px;}
a.repav {font:normal 12px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;text-decoration:none;color:blue;}
a:hover.repav {text-decoration:underline;}
td.repmm {font:normal 10px/10px verdana,tahoma;color:#55f;}
td.replv {border-bottom:1px solid #777;padding-bottom:5px;}
td.replv1 {padding-right:20px;}
td.replv2 {padding-right:20px;}
td.replv3 {text-align:center;}

/* KITCHEN */
h1.kitchen {font:normal 16px helvetica,arial,verdana,tahoma,arial;color:#999;}
h1.kt1 {font:normal 16px helvetica,arial,verdana,tahoma,arial;color:#333;}
td.kt01 {font:italic 11px times,verdana,arial;color:#999;padding-bottom:10px;}
td.kt03 {font:normal 15px/15px verdana,tahoma,arial;color:#55f;vertical-align:middle;}
a.kt01 {color:#049;text-decoration:none;font:normal 18px/19px verdana,tahoma,arial;}
a:hover.kt01 {text-decoration:underline;}
a.kt0e {color:#00f;text-decoration:none;font:normal 12px/12px verdana,tahoma,arial;}
a:hover.kt0e {text-decoration:underline;}
a.kt02 {color:#005;text-decoration:none;font:normal 17px/19px verdana,tahoma,arial;}
a:hover.kt02 {text-decoration:underline;}
a.ktmm {color:#007;text-decoration:none;font:normal 18px/25px verdana,tahoma,arial;}
a:hover.ktmm {text-decoration:underline;}
td.ktm1 {padding-top:25px;padding-bottom:5px;}
td.ktm2 {padding-left:10px;font: normal 12px/15px tahoma,arial,verdana;}
h2.kt {display:inline;font:normal 18px/25px verdana,tahoma,arial;}
a.ktrf {color:#a0a;text-decoration:none;font:normal 17px/25px verdana,tahoma,arial;}
a:hover.ktrf {text-decoration:underline;}
span.ktad {font:normal 14px/20px sans-serif,arial;color:#555;}

/* KNOTS */
h2.knot {display:inline;font:normal 18px/25px verdana,tahoma,arial;}

/* SHOP */
img.sgt1 {padding:5px;border:1px solid #999;}
td.se1 {font:normal 12px/20px verdana,tahoma,arial;color:#666;padding-top:10px;}
td.se2 {font:normal 12px/20px verdana,tahoma,arial;color:#444;}
input.se2 {padding:4px;font:normal 15px/15px verdana,tahoma,arial;width:700px;border:1px solid #888;color:#00a;}
input.se21 {padding:4px;font:normal 15px/15px verdana,tahoma,arial;width:400px;border:1px solid #888;color:#00a;}
input.se22 {padding:4px;font:normal 15px/15px verdana,tahoma,arial;width:200px;border:1px solid #888;color:#00a;}
textarea.se2 {padding:4px;font:normal 15px/15px verdana,tahoma,arial;width:700px;height:100px;border:1px solid #888;color:#00a;}
select.se2 {padding:4px;font:normal 15px/15px verdana,tahoma,arial;width:700px;border:1px solid #888;color:#00a;}
span.se2 {font:normal 10px/10px verdana,tahoma,arial;}
td.seok {padding-bottom:30px;padding-top:30px;color:green;font:normal 15px/15px verdana,tahoma,arial;text-decoration:blink;}
td.sew {padding-bottom:30px;padding-top:30px;color:red;font:normal 15px/15px verdana,tahoma,arial;text-decoration:blink;}
a.se3 {color:#aaa;}
h3.se3 {font:bold 14px/18px verdana,tahoma,arial;display:inline;color:#083885;}
td.fst {font:bold 10pt verdana,tahoma,arial;padding-top:15px;color:#083885;padding-left:10px;padding-top:7px;vertical-align:top;}
td.fsa1 {font:normal 8pt verdana,tahoma,arial;padding-top:4px;width:105px;padding-left:10px;}
td.fsa {height:15px;font:normal 8pt verdana,tahoma,arial;padding-top:4px;}
td.fst2 {font:normal 12px/12px verdana,tahoma,arial;padding-left:3px;padding-top:15px;color:#777;}
td.fsd2 {font:normal 13px/15px verdana,tahoma,arial;padding:3px;}
h2.fsh {display:inline;color:#005;}
td.fsh {font:normal 12px/15px verdana,tahoma,arial;color:#555;}
span.se3 {font:normal 11px/13px verdana,tahoma,arial;color:#555;}
a.fsl {font:normal 11px/13px verdana,tahoma,arial;color:#55f;text-decoration:none;}
a:hover.fsl {text-decoration:underline;}

/* FLASH-GAMES */
td.fgi {width:220px;}
td.fgt {vertical-align:top;height:25px;}
td.fgd {font:normal 11px/15px verdana,tahoma,arial;text-align:justify;vertical-align:middle;}

a.adreg {color:#070;text-decoration:none;font:normal 11px/25px verdana,tahoma,arial;}
a:hover.adreg {text-decoration:underline;}

/* FISHING CALENDAR */
td.fclm {text-align:justify;font:normal 15px/20px verdana,tahoma,arial;}
h1.fclh {font:normal 22px/25px verdana,tahoma,arial;color:#223;font-variant:small-caps;}
h3.fclh {font:normal 18px/20px verdana,tahoma,arial;color:#223;}

/* FAQ */
td.faq2 {padding-top:20px;font:normal 15px/20px verdana,tahoma,arial;}
td.faq20 {padding-top:20px;font:normal 15px/20px verdana,tahoma,arial;color:#222;}
td.faq21 {padding-top:20px;font:normal 15px/20px verdana,tahoma,arial;color:#373;}
td.faq3 {padding:10px;padding-left:20px;font:normal 11px/17px verdana,tahoma,arial;color:#225;background-color:#eef;}
td.k0 {width:25px;background-color:#fff;}
td.k1 {width:25px;background-color:#fe9;}
td.k2 {width:25px;background-color:#0af;}
td.k3 {width:25px;background-color:#0b0;}
td.kt {padding:3px;font:normal 12px/12px verdana,tahoma,arial;text-align:center;}
td.kf {padding:3px;font:normal 12px/12px verdana,tahoma,arial;text-align:left;padding-left:5px;padding-right:15px;}

/* ENZYMES */
td.enz1 {font:normal 11px/11px verdana,tahoma,arial;padding:7px;background-color:#ddd;}
td.enz11 {font:normal 11px/11px verdana,tahoma,arial;padding:7px;background-color:#ddd;text-align:center;}
td.enz2 {font:normal 13px/13px verdana,tahoma,arial;padding:7px;}
td.enz3 {font:normal 13px/13px verdana,tahoma,arial;padding:7px;text-align:right;padding-right:15px;}

/* CAMPINGS */
a.camp1 {font:bold 10px/10px verdana,tahoma,arial;color:green;text-decoration:none;}
a:hover.camp1 {text-decoration:underline;}

/* SETTING */
select.set1 {font:normal 13px/13px verdana,tahoma,arial;padding:5px;border:1px solid #999;width:500px;color:#00a;}
td.setrt {font:normal 12px/12px verdana,tahoma,arial;color:#333;vertical-align:middle;padding-top:10px;padding-bttom:0px;}
td.setrtd {font:normal 11px/11px tahoma,arial,verdana;color:#999;vertical-align:top;padding-top:0px;padding-bottom:10px;width:500px;}
td.setrep1 {padding-right:20px;}
td.rept1 {font:normal 14px/20px "Trebuchet MS",Arial,Helvetica,sans-serif;}
td.rept2 {font:normal 12px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;padding-top:30px;}
td.setra2 {font:normal 12px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;}
td.setra20 {font:normal 12px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;color:red;}
td.setra21 {font:bold 12px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;color:green;}
td.setra22 {font:normal 11px/18px "Trebuchet MS",Arial,Helvetica,sans-serif;color:blue;}
a.setal {text-decoration:none;color:#337;}
a:hover.setal {text-decoration:underline;}
span.set2 {font:normal 10px/12px "Trebuchet MS",Arial,Helvetica,sans-serif;color:#555;}
td.sets0 {width:100px;text-align:center;}
td.setd4 {vertical-align:top;}

/* FISHER */
a.frql {font:bold 20px/15px arial,verdana,tahoma,arial;color:blue;text-decoration:none;}
a:hover.frql {text-decoration:none;color:red;}

/* FOLKLORE */
td.fl0 {width:100px;vertical-align:middle;font:normal 10px/15px sans-serif,arial;}
td.fl1 {font:italic 12px/15px sans-serif,arial;color:#07f;padding-top:10px;}
input.flc0 {border:1px solid #555;width:15px;height:15px;}
a.show_comment {text-decoration:underline;color:#55f;}

span.TopFishers {color:#608;font:bold 14px/20px tahoma,verdana,arial;text-transform:capitalize;font-variant:small-caps;}
a.TopFishers {text-decoration:underline;color:#999;font:normal 11px/20px tahoma,verdana,arial;}
a:hover.TopFishers {text-decoration:underline;color:#555;}

h3.GoCapming {font:bold 11px/11px verdana,arial;color:#fff;background-color:#080;display:inline;padding:5px;padding-left:20px;padding-right:20px;border-radius:5px;text-shadow:1px 1px 0px rgba(0,0,0,0.3);}

a.TopImage {color:yellow;text-decoration:underline;}
a:hover.TopImage {color:#ddf;}

span.tenant {padding-left:20px;padding-top:15px;font:normal 11px/22px verdana,tahoma,arial;color:#fff;text-shadow:1px 1px 0px #333;}
a.tenant {text-decoration:none;color:#fff;}

span.fisher_forum_link {font:normal 14px/18px tahoma,arial,verdana;color:#002;text-shadow:0px 1px 0px #fff;}
img.big_fish {box-shadow:2px 2px 4px #333;border:1px solid #fff;}
span.mm {display:none;}

td.ws1, td.ws2, td.wsod, td.wscd {font:normal 13px/13px verdana,tahom,arial;padding:5px 15px 5px 15px;}
td.wsod {color:#999;}
td.wscd {color:#111;}
td.ws2 {text-align:center;}
tr.ws1 {background-color:#eee;}

span.em0 {padding:1px 10px 1px 10px;text-shadow:1px 0px 0px #333;}

div.editphoto {display:inline-block;margin:0px;background:#f55;color:#fff;padding:4px 20px 5px 40px;border-radius:10px;font:bold 11px/11px verdana,tahoma,arial;text-decoration:blink;}
a.fp8 {font:normal 11px/11px verdana,tahoma,arial;text-decoration:none;color:#888;}

a.tenant {font:normal 10px/10px verdana,tahoma,arial;color:blue;text-decoration:none;}
a:hover.tenant {text-decoration:underline;}

h4.fishingReport {display:inline-block;padding:0px;margin:0px;color:#00a;}
div.addRecord {float:right;text-shadow:none;color:#fff;margin-right:10px;border-bottom:1px dashed #aaa;padding:0px 1px 2px 1px;font:normal 11px/11px tahoma,arial;}
a.addRecord {text-decoration:none;color:#ddd;}
a:hover.addRecord {color:#fff;}
input.gpsCoordConvert {width:75px;border:1px solid #888;padding:4px;font:bold 11px/11px verdana,tahoma,arial;margin:2px;}

img.exBigFish {width:31px;height:23px;border:1px solid white;margin-right:1px;box-shadow:0px 0px 1px #777;}

td.sepi {padding-right:10px;text-align:right;}
div.LakeButtom {margin:2px;float:left;padding:1px 10px;background:#aaf;border-radius:10px;}
#showURL {text-decoration:underline;color:blue;cursor:pointer;display:inline;padding:0px 30px 3px;background:#ccf;border:1px solid #aaf;border-radius:2px;margin-left:3px;}
#showContactInfo {text-decoration:underline;color:blue;cursor:pointer;display:inline;padding:0px 10px 3px;background:#ddf;border:1px solid #aaf;border-radius:10px;margin-left:3px;font-size:80%;}


tr.z0 {background:#ddf;}
tr.z1 {background:#dfd;}

td.sd2 {color:#888;}
a.developer {font:normal 10px/10px verdana,tahoma,aril;color:#555;}
a:hover.developer {color:#fff;}


div.logoMenu {cursor:pointer;width:48px;height:48px;background:url(//rybolov.in.ua/imgs/mainMenuIconSet.png) 0px 0px no-repeat;display:inline-block;overflow:hidden;}
h1.zx1 {font-size:120%;color:#333;display:inline-block;font-weight:bold;}




div.rCr {
	float:left;
	width:350px;
/*	border:1px solid magenta;*/
	display:inline-block;
}

div.rCl {
	float:right;
/*	border:1px dashed red;*/
	display:inline-block;
	width:500px;
}

td.rst1 {padding-left:10px;padding-top:7px;padding-bottom:7px;padding-right:10px;font:normal 10px tahoma,arial,verdana;vertical-align:top;color:#555;}



/* WRITE MESSAGE / COMMENT */
td.wmt1 {font:normal 12px/16px verdana,tahoma,arial;color:#555;padding-top:5px;}
input.wmd1 {width:650px;padding:4px;border:1px solid #999;font:normal 14px/20px verdana,tahoma,arial;}
input.wmd2 {font:normal 14px/20px verdana,tahoma,arial;padding:4px;}
textarea.wmd1 {width:650px;height:200px;padding:4px;border:1px solid #999;font:normal 14px/20px verdana,tahoma,arial;}

td.nav {vertical-align:top;}
div.mainMenu {
	width:48px;
	height:48px;
	background:url(//rybolov.in.ua/imgs/mainMenuIconSet.png) 0px 0px no-repeat;
}
img.f {border:0;cursor:pointer;}
img.repIco {width:5px;height:5px;margin:0px 1px 5px 0px;border:1px solid #777;}

td.entrance {
	background-color:#fff;
	border-right:1px solid #fff;
	border-radius:4px 0px 0px 4px;
	padding:5px;
	padding-right:0px;
	text-align:right;
}

img.ava {
	border:0;
	width:48px;
}

td.main_menu {opacity:.55;padding-bottom:5px;padding-right:10px;}
td.main_menu_active {opacity:.90;filter:alpha(opacity=90);padding-bottom:5px;padding-right:1px;padding-left:9px;}
td.main_menu_a2 {opacity:.90;filter:alpha(opacity=90);padding-bottom:5px;padding-right:10px;}


img.cpr {cursor:pointer;}


@media screen and (min-width: 800px) {		/**************************************** DESKTOP */

	td.brc {width:50px;}
	
	div.W1 {
	  width:990px;
      margin: 0 auto!important;
	}
	td.art2 {vertical-align:middle;font-size:85%;color:#99a;}


	img.articleMainImg {
		float:right;
		margin-left:30px;
		margin-bottom:20px;
	}
	
	td.rst1 {width:120px;}	
	div.rsar {display:inline-block;padding-right:23px;}
	div.rept {height:50px;}
	
	div.devel { float:right; }
	div.repMenu {float:right;text-align:right;line-height:15px;}

}
    


h1.rept {display:inline-block;font-weigt:bold;margin:5px 0;}
div.rept {float:left;}
div.repm {float:right;font-size:75%;text-align:right;}
div.repList {clear:both;padding:23px 0;}
img.repAva {width:35px;height:35px;border:0;}
div.rep1 {font:normal 8pt verdana,tahoma,arial;color:#555;text-align:center;display:inline-block;padding:5px 15px;}

input.art0 {padding:6px;font:normal 12px/12px verdana,tahoma,arial;border:0;vertical-align:middle;outline:0;}
input.art1 {height:100%;vertical-align:middle;border:0;background:transparent;outline:0;cursor:pointer;}
div.libSearch {float:right;position:relative;border:1px solid blue;}

div.mmIco {float:right;position:absolute;top:0;right:0;}
td.aps1 {padding-left:50px;text-align:right;padding-right:20px;color:#555;font:normal 13px/20px verdana,tahoma,arial;vertical-align:middle;white-space:nowrap;}
h3.lib {display:inline;font:normal 20px/30px verdana,tahoma,arial;}

td.at1 {
font:normal 18px/25px georgia,serif,arial;padding:20px;text-align:justify;color:#222;letter-spacing:0.3pt;word-spacing:0.1em;
}
td.at0 { padding-top:25px;padding-bottom:10px;font:normal 1em georgia,serif,arial;color:#000000; }
h1.article {font:bold 25px georgia,helvetica,arial,verdana,tahoma,arial;color:#333;}

img.fishImg {float:left;display:inline-block;padding:0 20px 0 0;}
div.fishDescr {width:100%;display:inline-block;text-align:left;padding-bottom:35px;}

div.repMnu {margin-bottom:5px;display:block;color:#069;font:normal 11px/14px verdana,tahoma,arial;cursor:pointer;text-decoration:underline;}
div.repTitle {float:left;padding-left:45px;}


div.content {
	font:normal 18px/25px georgia,serif,arial;padding:20px;text-align:justify;color:#222;letter-spacing:0.3pt;word-spacing:0.1em;position:relative;
	padding-bottom:65px;
}

ul.articleNavigation {
	font-size:110%;
	text-align:left;
}

ul.articleNavigation  li {
	margin:5px 0;
}

div.read_more {display:inline;margin-left:23px;}


div.topMenu {display:none;}

select.topMenu {
	margin:0;
	padding:0;
	height:40px;
	background:transparent;
	color:orange;
	border:0;
	width:100%;
}

div.ah1 {margin-left:10px;line-height:38px;font-size:120%;padding-left:23px;display:table-cell;vertical-align:top;}

div.buying_articles {margin:5px;border-top:1px solid #080;border-bottom:1px solid #080;padding:5px;color:#030;background:#8f8;font:normal 20px serif;text-align:center;}
div.buying_articles a {color:#030;text-decoration:none;}

input.BA1,textarea.BA1 {width:100%;border:1px solid #555;padding:5px;margin:3px;box-sizing:border-box;}


@media screen and (max-width: 800px) {		/**************************************** MOBILE */

	body {background-color:#000;margin:0px;}
	div.topMenu {display:block;color:#fff;margin-bottom:5px;width:100%;height:40px;}

	nav {display:none;}	

	div.repTitle {display:block;text-align:center;padding:0;}
	div.repMenu {display:block;padding:0;clear:both;padding:15px 0 0;}
	div.repMnu {display:block;text-decoration:none;border:1px solid #333;margin:5px 0 0;padding:5px 0;border-radius:3px;}

	img.fishImg { width:100%;padding:0 0 20px; }
	
	div.devel {display:block;clear:both;text-align:center;margin-top:5px;}
	td.at2 { padding-top:25px;padding-bottom:10px;font:normal 23px/35px georgia,serif,arial;color:#000000; }
	h1.article {font:bold 17px georgia,helvetica,arial,verdana,tahoma,arial;color:#333;padding:15px 10px 0;}

	td.at1 {
		font:normal 15px/20px georgia,serif,arial;text-align:left;color:#222;letter-spacing:0.3pt;word-spacing:0.1em;
	}

	div.content {
		font:normal 15px/20px georgia,serif,arial;
	}
	
	ul.articleNavigation {
		margin:0;
	}
	ul.articleNavigation li {
		margin:10px 0;
	}
	div.read_more {display:block;margin:1px 0px 15px;}

	div.libSearch {display:block;margin-bottom:10px;}
	td.aps1 {padding:0;font:normal 11px/20px tahoma,arial;}
	h3.lib {display:inline-block;font:normal 13px/15px tahoma,arial,verdana;;}
	
	div.rept {display:block;}
	div.repm {display:block;margin:5px 0 10px;}
	div.rep1 {display:block;clear:both;padding:3px 0;font-size:55%;white-space:nowrap;}

	td.brc {width:35px;}
	img.ava {width:35px;}

	td.nav {width:35px;overflow:hidden;}
	
	td.main_menu {height:53px;opacity:0.5;padding:0;}
	td.main_menu_active {height:53px;opacity:0.8;padding:0;}
	
/*	div.mainMenu {z-index:8000;position:absolute;margin:3px 0;width:32px;height:32px;background:url(//rybolov.in.ua/imgs/mainMenuIconSet24.png) 0px 0px no-repeat;}*/
	div.mainMenu {z-index:8000;position:absolute;margin:3px 0;width:48px;height:48px;background:url(//rybolov.in.ua/imgs/mainMenuIconSet.png) 0px 0px no-repeat;}
	
	input.wmd1 {width:100%;}
	textarea.wmd1 {width:100%;height:100px;}

	div.rsar {display:block;overflow:hidden;white-space:nowrap;padding:7px 0;}
	
	div.rCr, div.rCl {
		display:block;
		width:99%;
		box-sizing: border-box;
	}
	
	div.rCr {
		padding-top:20px;
	}
	
	.ade {
		display:none !important;
	}
	
	div.W1 {
	  width:100%;
	}
	
	.pdsw {
		padding:5px !important; 
	}
	td.art2 {vertical-align:middle;font-size:55%;color:#99a;}

	img.articleMainImg {
		width:100%;
	}
	
	td.rslt {
		padding-right:40px;
		position:relative;
	}
	div.rslt { position:absolute;right:0;top:40%}
	div.rsla {display:none;}

	h3.GoCapming {font:bold 8px/8px verdana,arial;color:#fff;background-color:#080;display:inline;padding:10px 5px;border-radius:5px;text-shadow:1px 1px 0px rgba(0,0,0,0.3);}

	span.rsltm {display:none;}
	
}
